Microsoft hat heute Sicherheitsupdates für Exchange Server veröffentlicht. Konkret handelt es sich dabei um um die folgenden Schwachstellen: CVE-2019-0817: Microsoft Exchange Spoofing Vulnerability CVE-2019-0858: Microsoft Exchange Spoofing Vulnerability CVE-2019-0817 gilt für alle derzeit unterstützen Exchange Server Versionen (auch Exchange 2010). CVE-2019-0858 betrifft Exchange ab Version 2013. Auch wenn die Schwachstelle “nur” mit den Schweregrad “Wichtig” eingestuft wird, sollten die entsprechenden Updates zeitnah installiert werden. Es wird nicht lange dauern bis entsprechende Exploits veröffentlicht werden. Hier finden sich die entsprechenden Links Mehr »

Der Beitrag Neue Sicherheitsupdates für Exchange Server (Alle Versionen) erschien zuerst auf Frankys Web.

Frankys Web | Neue Sicherheitsupdates für Exchange Server (Alle Versionen)